Subject: Re: [v6ops] I-D Action: draft-chown-v6ops-call-to-arms-03.txt

From: Tim Chown <[email-masked]>
Date: Tue, 7 Jun 2011 20:24:52 +0100

Hi,

Just a relatively small tickle of the draft, with some comments and links worked in, and Mat added as a co-author.

I hope everyone taking part has a great day tomorrow, good luck :)

Tim

On 7 Jun 2011, at 20:18, [email-masked] wrote:

> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> 
> 	Title           : World IPv6 Day Call to Arms
> 	Author(s)       : Tim Chown
>                          Mat Ford
>                          Stig Venaas
> 	Filename        : draft-chown-v6ops-call-to-arms-03.txt
> 	Pages           : 15
> 	Date            : 2011-06-07
> 
>   The Internet Society (ISOC) has declared that June 8th 2011 will be
>   World IPv6 Day, on which some major organisations are going to make
>   their content available over IPv6.  With the likes of Google and
>   Facebook providing IPv6 access to their production services and
>   domains, it is very likely we will see more IPv6 traffic flowing
>   across the Internet than has ever been seen before.  With this in
>   mind, it seems timely to issue a call to arms for systems and network
>   administrators to review their organisation&#39;s IPv6 capabilities in
>   order to mitigate common causes of IPv6 connectivity problems in
>   advance of the day.  The increased traffic on World IPv6 Day should
>   also create an excellent opportunity to observe the behaviour and
>   performance of IPv6; it is thus very desirable to have appropriate
>   measurement tools in place in advance.  We discuss some appropriate
>   tools from the network and application perspective.
> 
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-chown-v6ops-call-to-arms-03.txt